Image::ExifTool::PrintIM(3pm)

NAME
Image::ExifTool::PrintIM - Read PrintIM meta information

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret Print Image Matching meta information.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"PrintIM Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)